
@media(max-width: 880px){ #mikrotpl_head .cover_top { background: #ecedf1; } }

#mikrotpl_wrapper #on_board_2385 .on_map { display: none; }
#mikrotpl_wrapper #on_board_2385 #show_mcu_data { display: block; }

#mikrotpl_wrapper #on_rgb_led .on_pin { width: 20px; position: absolute; right: 130px; top: -5px; }
#mikrotpl_wrapper #on_mounting_holes .on_pin { width: 20px; position: absolute; right: 314px; top: -2px; }
#mikrotpl_wrapper #on_photodiode .on_pin { width: 20px; position: absolute; right: 218px; top: -5px; }
#mikrotpl_wrapper #on_ir_reciever .on_pin { width: 20px; position: absolute; right: 170px; top: -6px; }
#mikrotpl_wrapper #on_frontal_reset .on_pin { width: 20px; position: absolute; right: 20px; top: 58px; }
#mikrotpl_wrapper #on_tft_new .on_pin { width: 20px; position: absolute; right: 185px; top: 205px; }
#mikrotpl_wrapper #on_connection_pads .on_pin { width: 20px; position: absolute; right: 18px; top: 211px; }
#mikrotpl_wrapper #on_ethernet_leds .on_pin { width: 20px; position: absolute; right: 19px; top: 399px; }
#mikrotpl_wrapper #on_temp_sensor .on_pin { width: 20px; position: absolute; right: 155px; top: 458px; }
#mikrotpl_wrapper #on_pwr_led .on_pin { width: 20px; position: absolute; right: 274px; top: 455px; }
#mikrotpl_wrapper #on_battery_led .on_pin { width: 20px; position: absolute; right: 291px; top: 455px; }

#mikrotpl_wrapper #on_mcu .on_pin { width: 20px; position: relative; right: 42px; top: -176px; }
#mikrotpl_wrapper #on_mikroprog .on_pin { width: 20px; position: relative; right: 89px; top: -523px; }
#mikrotpl_wrapper #on_piezo_buzzer .on_pin { width: 20px; position: relative; right: 94px; top: -494px; }
#mikrotpl_wrapper #on_audio_jack .on_pin { width: 20px; position: relative; right: -97px; top: -538px; }
#mikrotpl_wrapper #on_on_off_switch .on_pin { width: 20px; position: relative; right: -149px; top: -516px; }
#mikrotpl_wrapper #on_mp3_codec .on_pin { width: 20px; position: relative; right: -63px; top: -501px; }
#mikrotpl_wrapper #on_tft_connector .on_pin { width: 20px; position: relative; right: 20px; top: -481px; }
#mikrotpl_wrapper #on_ft810 .on_pin { width: 20px; position: relative; right: 93px; top: -490px; }
#mikrotpl_wrapper #on_port_expander .on_pin { width: 20px; position: relative; right: -64px; top: -448px; }
#mikrotpl_wrapper #on_serial_flash .on_pin { width: 20px; position: relative; right: 118px; top: -425px; }
#mikrotpl_wrapper #on_accelerometer .on_pin { width: 20px; position: relative; right: 79px; top: -455px; }
#mikrotpl_wrapper #on_oscillator .on_pin { width: 20px; position: relative; right: 85px; top: -437px; }
#mikrotpl_wrapper #on_rtc_xtal .on_pin { width: 20px; position: relative; right: 77px; top: -392px; }
#mikrotpl_wrapper #on_usb .on_pin { width: 20px; position: relative; right: 139px; top: -340px; }
#mikrotpl_wrapper #on_microsd_slot .on_pin { width: 20px; position: relative; right: 71px; top: -342px; }
#mikrotpl_wrapper #on_rf_antenna .on_pin { width: 20px; position: relative; right: -44px; top: -332px; }
#mikrotpl_wrapper #on_nordic_rf .on_pin { width: 20px; position: relative; right: -62px; top: -404px; }
#mikrotpl_wrapper #on_battery_charger .on_pin { width: 20px; position: relative; right: -104px; top: -399px; }
#mikrotpl_wrapper #on_battery_connector .on_pin { width: 20px; position: relative; right: -146px; top: -432px; }
#mikrotpl_wrapper #on_power_screw_terminal .on_pin { width: 20px; position: relative; right: -149px; top: -492px; }




